
:H2/number/OEFevalwimsnbrel.fr
exo=lectcoord1&exo=lectcoord2&exo=lectcoord3&exo=lectcoord4&exo=lectcoord5&qnum=5&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Lire les coordonnées d'un point 
exercices sur le calcul avec des nombres relatifs en cinquième.

